@charset "UTF-8";
/* PC用　後続ページ用 コンテンツCSS /*
/*==============================================================================================
●eiichi.css  渋沢栄一に適用
==============================================================================================*/

/* -------------------------------------------
見出し要素
-------------------------------------------*/

/* 見出し h2
------------------------------------------- */

/* ページ名 */
#web_detail-area h2,
#web_detail-area_side h2,
#news_list-area h2,
#news_detail-area h2,
#info_list-area h2,
#info_detail-area_side h2,
#menu_detail-area h2,
#blog_list-area h2,
#blog_detail-area h2,
#blog_list-area_side h2,
#research_list-area h2,
#mokuji_list-area h2,
#eiichi_list-area h2,
#SH_detail-area h2,
#eiichi_list-area_side h2,
#map_detail-area h2,
#calender_detail-area h2,
#calender_1909-area h2 {
	border-bottom-color: #c64233;
	background-image: url(../images/h2_eiichi.gif);
}


/* 見出し h3
------------------------------------------- */
#news_list-area h3, #detail-cts h3, #link-cts h3, {
	background-color: #e6e3de;
}
/* Q&A */
#qa-cts h3 {
	background-color: #e6e3de;
}

/* その他メニューページ用 */
#menu-cts h3 {
	border-bottom: 1px solid #707070;
	border-left: 7px solid #707070;
	background-color: #f6f6f6;
}
/* 見出し h4
------------------------------------------- */
#web_detail-area h4,
#web_detail-area_side h4,
#news_list-area h4,
#news_detail-area h4,
#info_list-area h4,
#menu_detail-area h4,
#blog_list-area h4,
#blog_detail-area h4,
#blog_list-area_side h4,
#research_list-area h4,
#mokuji_list-area h4,
#eiichi_list-area h4,
#eiichi_list-area_side h4,
#map_detail-area h4,
#calender_detail-area h4,
#calender_1909-area h4 {
    background-image: url(../images/h4_eiichi01.gif);
}
/* 見出し h5
------------------------------------------- */
#detail-cts h5 {
    background-image: url(../images/h5_eiichi01.gif);
}
/* #detail-cts内　使用禁止見出し h1,h2
------------------------------------------- */
#detail-cts h1, #detail-cts h2 {
    font-size:;
	clear: both;
	margin: 5px 10px 15px 17px;
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	font-size: 0.875em;
	font-weight: normal;
}
/* -------------------------------------------
個別レイアウト要素
-------------------------------------------*/
/*サイドメニュー　ナビ
------------------------------------ */
/* サイドナビ固定 */
#sidebar-nav ul li:first-child {
	border-top: 5px solid #c64233;
}
#sidebar-nav ul li a {
	background-image: url(../images/arr_008.png);
}
/* 外部サイト（target="_blank） */
#sidebar-nav ul li a[href^="http"],
#sidebar-nav ul li a[target="_blank"] { 
    background-image: url(../images/arr_008.png), 
                      url(../images/ic_newwindow.png);
}
/* 内部サイト（target="_blank） */
/* 本番環境 */
#sidebar-nav ul li a[href^="https://www.shibusawa.or.jp"] {
	background-image: url(../images/arr_008.png);
}

/* CPIテスト環境 */
#sidebar-nav ul li a[href^="http://aa173js6z7.smartrelease.jp"] {
	background-image: url(../images/arr_008.png);
}




/* 一番上のリスト */
#sidebar-nav ul li:first-child a {
    padding: 0;
    background-image: none;
}




/* サイドナビ固定
   外部リンク要素 (絶対パス)
-------------------------------------------
#sidebar-nav ul li a[href^="http"],
#sidebar-nav ul li a[href^="http"] { 
    background-image: url(../images/arr_008.png), 
                      url(../images/ic_newwindow.png);
}
 */





/* -------------------------------------------
本文内要素
------------------------------------------- */


/* 画像
------------------------------------------- */
#eiichi-cts img {
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 5px;
}
/* 内部リンク要素 
------------------------------------------- */


/* 外部リンク要素 
------------------------------------------- */


/* 内部リンク要素 (絶対パス)
------------------------------------------- */

#detail-cts * html a.external {
	background-image: url(../images/arr_004.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
/* リスト○
-------------------------------------------*/

 
/* 番号リスト
------------------------------------------- */ 
#detail-cts ol li:before {

}

/* detail-cts内　テーブル
------------------------------------------- */ 
#detail-cts table td {
	background-color: #fff;
}

/* セル内小セル　レイアウト */
#detail-cts table td span.indent01 {
	border-top: solid 1px #fff;
	background-color: #fff;
}
#detail-cts table td span.indent02 {
	border-left: solid 1px #ccc;
}

/* detail-cts内　ボタン 基本のボタンのみ
------------------------------------------- */ 
.btn,
a.btn,
a.btn:link,
a.btn:visited,
a.btn:hover {
/*	background-color: #c64233; */
	background-color: #de5a53;
	border-color: #c64233;
	text-shadow: 1px 1px #8e2f25;
	color: #fff;
}

/* -------------------------------------------
メニューページ
------------------------------------------- */
#menu_detail-area .menu_txt {
	background-color:#eeeeee;
}
#menu_detail-area .menu_txt:first-letter {
	color: #003C2F;
}
#menu-cts p.pagemore a {
	background-image: url(../images/arr_004.png);
	background-repeat: no-repeat;
	background-position: left center;
}
/* -------------------------------------------
コンテンツ別
------------------------------------------- */

/* ニュース
------------------------------------------- */

/* ニュース詳細
------------------------------------------- */
/* 内部、外部 リンク */
#news_detail-area ul li.url-in_link, #news_detail-area ul li.url-out_link, #news_detail-area ul li.pdf_link {
	background-image: url(../images/arr_004.png);
}
/* ＰＤＦ リンク */
#news_detail-area ul li.pdf_link {
	background-image: url(../images/ic_pdf.png);
}

/* PDF、お申込み（A-form） */
#news_detail-area .btn-cts ul li {
    border: 1px solid #c64233;
}

#news_detail-area ul li.a-form {
    background-color: #c64233;
}

#news_detail-area ul li.a-form a {
    background-color: #c64233;
}




/* Q&A
------------------------------------------- */
#qa-cts ul li {
    border-left: 4px solid #c64233;
}

#qa-cts ul li a {
    background-image: url(../images/arr_008.png);
}

#qa-cts .qa-box h4 {
    border-left: 4px solid #c64233;
}

/* A1のアイコン */
#qa-cts .qa-box .answer-box span.ic-a {
    color: #c64233;
}




/* 渋沢栄一詳細年譜
------------------------------------------- */
#info-cts ul li {
	background-image: url(../images/arr_008.png);
}